@charset "utf-8";

#lNavi li a.current:before{background:none;}
.section_safety01 .nutritionBox01.type01 { margin-top: -60px;}
	.section_safety01 .nutritionBox01 .txtBox01 {
		float: left;
		width: 380px;
		margin-top: 5px;
	}
		.section_safety01 .nutritionBox01 .txtBox01 .ttl01 {
			color: #f8b500;
			font-size: 18px;
			font-weight: bold;
			border-left: 4px solid #f8b500;
			padding-left: 18px;
			margin: 0 0 21px 1px;
			line-height: 1.2;
		}
		.section_safety01 .nutritionBox01 > .txtBox01 > .txt01 {
			font-size: 14px;
			margin-bottom: 45px;
			line-height: 2.2;
		}
			.section_safety01 .nutritionBox01 .txtBox01 ul li {
				position: relative;
				padding-left: 13px;
				margin-bottom: 15px;
				line-height: 1.9;
			}
				.section_safety01 .nutritionBox01 .txtBox01 ul li:before {
					position: absolute;
					content: '■';
					top: 0;
					left: 0;
				}
	.section_safety01 .nutritionBox01 .imgBox01 {
		margin-top: 56px;
		float: right;
		right: 3px;
	}
	.section_safety01 .download01 {
		position: relative;
		top: -275px;
	}
		.section_safety01 .download01 .pdf01 {
			border: 1px solid #f8b500;
			background-color: #fff4d7;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
			font-size: 12px;
			padding: 16px 14px;
			display: block;
			color: #502700;
			text-decoration: none;
			margin-bottom: 13px;
			width: 376px;
			letter-spacing:-0.02em;
		}
		.section_safety01 .download01 .pdf01:hover,
		.section_safety01 .download01 .reader01 .img01:hover { opacity: 0.7;}
			.download01 .pdf01 span {
				font-size: 15px;
				font-weight: bold;
				padding-right: 20px;
				margin-right: 5px;
				background: url(/joyfull/safety/nutrition/img/ico_pdf01.png) right center no-repeat;
			}
		.section_safety01 .download01 .reader01 { overflow: hidden;}
			.section_safety01 .download01 .reader01 .img01 {
				float: left;
				margin-right: 6px;
			}
			.section_safety01 .download01 .reader01 .txt01 {
				overflow: hidden;
				font-size: 11px;
				line-height: 1.5;
			}
	.section_safety01 .nutritionBox01 .imgBox02 {
		float: right;
		position: relative;
		top: -15px;
	}
		.section_safety01 .nutritionBox01 .imgBox02 .img01 {
			position: absolute;
			top: -13px;
			left: -44px;
		}
		.section_safety01 .nutritionBox01 .imgBox02 .object01 {
			color: #f8b500;
			background: url(/joyfull/safety/nutrition/img/bg_nutrition01.jpg) left top repeat;
			padding: 11px 18px;
			margin-top: 11px;
			width: 260px;
			height: 160px;
			position: absolute;
			right: 0;
		}
			.section_safety01 .nutritionBox01 .imgBox02 .object01 .ttl01 {
				font-size: 16px;
				font-weight: bold;
				margin-bottom: 7px;
			}
			.section_safety01 .nutritionBox01 .imgBox02 .object01 .txt01 {
				font-size: 13px;
				letter-spacing: -0.6px;
				line-height: 1.7;
			}
@media screen and (max-width:767px) {
	#lNavi li a.current:before{
		right:5px;
		width:3px;
		height:6px;
		margin-top:-3px;
		background: url(/joyfull/common/img/ico_arrow07.png) no-repeat 0 0;
		background-size: 3px 6px;
	}
	.section_safety01 .nutritionBox01 { margin-bottom: 25px;}
	.section_safety01 .nutritionBox01.type01 { margin-top: 0;}
		.section_safety01 .nutritionBox01 .txtBox01 {
			float: none;
			width: auto;
		}
			.section_safety01 .nutritionBox01 .txtBox01 .ttl01 {
				font-size: 13px;
				border-left: 2px solid #f8b500;
				padding-left: 9px;
				margin: 0 0 8px 1px;
				line-height: 0.9;
			}
			.section_safety01 .nutritionBox01 .txtBox01 .txt01 {
				font-size: 12px;
				margin-bottom: 10px;
				line-height: 1.7;
			}
				.section_safety01 .nutritionBox01 .txtBox01 ul li {
					padding-left: 13px;
					margin-bottom: 5px;
					line-height: 1.45;
				}
		.section_safety01 .nutritionBox01 .imgBox01 {
			margin-top: 0;
			float: none;
			text-align: center;
		}
		.section_safety01 .download01 {
			top: 0;
			margin-bottom: 25px;
		}
			.section_safety01 .download01 .pdf01 {
				-webkit-border-radius: 2.5px;
				-moz-border-radius: 2.5px;
				border-radius: 2.5px;
				font-size: 9px;
				padding: 8px 0;
				margin-bottom: 8px;
				width: auto;
				text-align: center;
			}
				.section_safety01 .download01 .pdf01 span {
					font-size: 11px;
					padding-right: 12px;
					margin-right: 2px;
					background-size: 8px 9px;
				}
			.section_safety01 .download01 .reader01 {
				width: 100%;
				margin: 0 auto;
				text-align: center;
			}
				.section_safety01 .download01 .reader01 .img01 { float: none;}
				.section_safety01 .download01 .reader01 .txt01 {
					display: inline-block;
					text-align: left;
					font-size: 9px;
					line-height: 1.2;
				}
		.section_safety01 .nutritionBox01 .imgBox02 {
			float: none;
			text-align: center;
			top: 0;
		}
			.section_safety01 .nutritionBox01 .imgBox02 .object01 {
				padding: 5px 11px;
				width: auto;
				height: auto;
				position: static;
			}
				.section_safety01 .nutritionBox01 .imgBox02 .object01 .ttl01 {
					font-size: 12px;
					margin-bottom: 4px;
				}
				.section_safety01 .nutritionBox01 .imgBox02 .object01 .txt01 {
					font-size: 10px;
					text-align: left;
				}
}